RubyGems Navigation menu

polling_request 0.0.2

This gem adds polling_request Javascript assets to Rail's asset pipeline

版本列表:

  1. 0.0.2 - August 28, 2013 (6.0 KB)
  2. 0.0.1 - August 28, 2013 (5.5 KB)

Runtime 依赖关系 (1):

  • railties >= 3.0
  • 所有者:

    作者:

    • Jerry Cheung

    SHA 256 checksum:

    6bbc93fb630c788c11848506d067301820f0c9fb581c52584f8f6a3cdec10846

    下载总次数 3,897

    这个版本 2,353

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: